.register {
  height: 100vh;
  background-color: #68A88B;
  display: flex;
  align-items: center;
  justify-content: center;

  .card {
    width: 60%;
    display: flex;
    flex-direction: row-reverse;
    background-color: white;
    border-radius: 10px;
    min-height: 600px;
    overflow: hidden;

    .left {
      flex: 1;
      background: linear-gradient(rgba(39, 11, 96, 0.5), rgba(39, 11, 96, 0.5)),
        url("./register.jpg")
          center;
      background-size: cover;
      padding: 50px;
      display: flex;
      flex-direction: column;
      gap: 30px;
      color: white;

      h1 {
        font-size: 100px;
        line-height: 100px;
      }
      
      p {
        font-size: 1.2rem;
      }

      span {
        font-size: 1.2rem;
      }
      
      button {
        width: 50%;
        padding: 10px;
        border: none;
        background-color: white;
        color: seagreen;
        font-weight: bold;
        cursor: pointer;
      }
    }

    .right {
      flex: 1;
      padding: 50px;
      display: flex;
      flex-direction: column;
      gap: 50px;
      justify-content: center;

      h1 {
      color: #444;
      font-size: 1.8rem;

      }
      
      form {
        display: flex;
        flex-direction: column;
        gap: 30px;
        
        input {
        border: none;
        border-bottom: 1px solid lightgray;
        padding: 20px 10px;
        }
        
        button {
          width: 50%;
          padding: 10px;
          border: none;
          background-color: cadetblue;
          color: antiquewhite;
          font-size: 1.2rem;
          font-weight: bold;
          cursor: pointer;
        }
      }
    }
  }
}
